package com.atlassian.bitbucket.mesh.process.handler;

import org.slf4j.Logger;

import javax.annotation.Nonnull;

public class LoggingStdioHandler extends AbstractLoggingStdioHandler<Void> {

    public LoggingStdioHandler() {
    }

    public LoggingStdioHandler(@Nonnull Logger log) {
        super(log);
    }

    @Override
    public Void getResult() {
        return null;
    }
}
